NVIDIA OMNIVERSE - Driver Requirements


If an incompatible driver is detected the Omniverse RTX Renderer will not be enabled.


Recommended Drivers:


The current recommended drivers for Omniverse RTX are:
461.92 for windows and 460.67 for linux


For additional support please visit our community forums